namespace WindowsFormsApplication1
{
    partial class Form1
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.Txt_serie = new System.Windows.Forms.TextBox();
            this.Txt_E1 = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.Btn_S16 = new System.Windows.Forms.Button();
            this.label26 = new System.Windows.Forms.Label();
            this.Btn_S15 = new System.Windows.Forms.Button();
            this.Btn_E1 = new System.Windows.Forms.Button();
            this.Btn_S14 = new System.Windows.Forms.Button();
            this.Txt_E32 = new System.Windows.Forms.TextBox();
            this.Btn_S13 = new System.Windows.Forms.Button();
            this.Btn_E17 = new System.Windows.Forms.Button();
            this.Btn_S12 = new System.Windows.Forms.Button();
            this.label27 = new System.Windows.Forms.Label();
            this.Btn_S11 = new System.Windows.Forms.Button();
            this.Btn_E2 = new System.Windows.Forms.Button();
            this.Btn_S10 = new System.Windows.Forms.Button();
            this.Txt_E31 = new System.Windows.Forms.TextBox();
            this.Btn_S9 = new System.Windows.Forms.Button();
            this.Btn_E3 = new System.Windows.Forms.Button();
            this.Btn_S8 = new System.Windows.Forms.Button();
            this.label28 = new System.Windows.Forms.Label();
            this.Btn_S7 = new System.Windows.Forms.Button();
            this.Btn_E4 = new System.Windows.Forms.Button();
            this.Btn_S6 = new System.Windows.Forms.Button();
            this.Txt_E30 = new System.Windows.Forms.TextBox();
            this.Btn_S5 = new System.Windows.Forms.Button();
            this.Btn_E5 = new System.Windows.Forms.Button();
            this.Btn_S4 = new System.Windows.Forms.Button();
            this.label29 = new System.Windows.Forms.Label();
            this.Btn_S3 = new System.Windows.Forms.Button();
            this.Btn_E6 = new System.Windows.Forms.Button();
            this.Btn_S2 = new System.Windows.Forms.Button();
            this.Txt_E29 = new System.Windows.Forms.TextBox();
            this.Btn_S1 = new System.Windows.Forms.Button();
            this.Btn_E7 = new System.Windows.Forms.Button();
            this.label30 = new System.Windows.Forms.Label();
            this.Btn_E8 = new System.Windows.Forms.Button();
            this.Txt_E28 = new System.Windows.Forms.TextBox();
            this.Btn_E9 = new System.Windows.Forms.Button();
            this.label31 = new System.Windows.Forms.Label();
            this.Btn_E10 = new System.Windows.Forms.Button();
            this.Txt_E27 = new System.Windows.Forms.TextBox();
            this.Btn_E11 = new System.Windows.Forms.Button();
            this.label32 = new System.Windows.Forms.Label();
            this.Btn_E12 = new System.Windows.Forms.Button();
            this.Txt_E26 = new System.Windows.Forms.TextBox();
            this.Btn_E13 = new System.Windows.Forms.Button();
            this.label33 = new System.Windows.Forms.Label();
            this.Btn_E14 = new System.Windows.Forms.Button();
            this.Txt_E25 = new System.Windows.Forms.TextBox();
            this.Btn_E32 = new System.Windows.Forms.Button();
            this.label18 = new System.Windows.Forms.Label();
            this.Btn_E15 = new System.Windows.Forms.Button();
            this.Txt_E24 = new System.Windows.Forms.TextBox();
            this.Btn_E31 = new System.Windows.Forms.Button();
            this.label19 = new System.Windows.Forms.Label();
            this.Btn_E16 = new System.Windows.Forms.Button();
            this.Txt_E23 = new System.Windows.Forms.TextBox();
            this.Btn_E30 = new System.Windows.Forms.Button();
            this.label20 = new System.Windows.Forms.Label();
            this.Btn_E18 = new System.Windows.Forms.Button();
            this.Txt_E22 = new System.Windows.Forms.TextBox();
            this.Btn_E29 = new System.Windows.Forms.Button();
            this.label21 = new System.Windows.Forms.Label();
            this.Btn_E19 = new System.Windows.Forms.Button();
            this.Txt_E21 = new System.Windows.Forms.TextBox();
            this.Btn_E28 = new System.Windows.Forms.Button();
            this.label22 = new System.Windows.Forms.Label();
            this.Btn_E20 = new System.Windows.Forms.Button();
            this.Txt_E20 = new System.Windows.Forms.TextBox();
            this.Btn_E27 = new System.Windows.Forms.Button();
            this.label23 = new System.Windows.Forms.Label();
            this.Btn_E21 = new System.Windows.Forms.Button();
            this.Txt_E19 = new System.Windows.Forms.TextBox();
            this.Btn_E26 = new System.Windows.Forms.Button();
            this.label24 = new System.Windows.Forms.Label();
            this.Btn_E22 = new System.Windows.Forms.Button();
            this.Txt_E18 = new System.Windows.Forms.TextBox();
            this.Btn_E25 = new System.Windows.Forms.Button();
            this.label25 = new System.Windows.Forms.Label();
            this.Btn_E23 = new System.Windows.Forms.Button();
            this.Txt_E17 = new System.Windows.Forms.TextBox();
            this.Btn_E24 = new System.Windows.Forms.Button();
            this.label10 = new System.Windows.Forms.Label();
            this.Txt_E16 = new System.Windows.Forms.TextBox();
            this.label11 = new System.Windows.Forms.Label();
            this.Txt_E2 = new System.Windows.Forms.TextBox();
            this.Txt_E15 = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.Txt_E3 = new System.Windows.Forms.TextBox();
            this.Txt_E14 = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.Txt_E4 = new System.Windows.Forms.TextBox();
            this.Txt_E13 = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.Txt_E5 = new System.Windows.Forms.TextBox();
            this.Txt_E12 = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.Txt_E6 = new System.Windows.Forms.TextBox();
            this.Txt_E11 = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.label16 = new System.Windows.Forms.Label();
            this.Txt_E7 = new System.Windows.Forms.TextBox();
            this.Txt_E10 = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.label17 = new System.Windows.Forms.Label();
            this.Txt_E8 = new System.Windows.Forms.TextBox();
            this.Txt_E9 = new System.Windows.Forms.TextBox();
            this.label9 = new System.Windows.Forms.Label();
            this.groupBox1.SuspendLayout();
            this.SuspendLayout();
            // 
            // timer1
            // 
            this.timer1.Enabled = true;
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // Txt_serie
            // 
            this.Txt_serie.Location = new System.Drawing.Point(108, 6);
            this.Txt_serie.Name = "Txt_serie";
            this.Txt_serie.Size = new System.Drawing.Size(102, 20);
            this.Txt_serie.TabIndex = 0;
            // 
            // Txt_E1
            // 
            this.Txt_E1.Location = new System.Drawing.Point(18, 109);
            this.Txt_E1.Name = "Txt_E1";
            this.Txt_E1.Size = new System.Drawing.Size(57, 20);
            this.Txt_E1.TabIndex = 1;
            this.Txt_E1.TextChanged += new System.EventHandler(this.textBox2_TextChanged);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(12, 9);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(90, 13);
            this.label1.TabIndex = 2;
            this.label1.Text = "Numéro de serie :";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(15, 93);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(60, 13);
            this.label2.TabIndex = 3;
            this.label2.Text = "COUNT 01";
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.Btn_S16);
            this.groupBox1.Controls.Add(this.label26);
            this.groupBox1.Controls.Add(this.Btn_S15);
            this.groupBox1.Controls.Add(this.Btn_E1);
            this.groupBox1.Controls.Add(this.Btn_S14);
            this.groupBox1.Controls.Add(this.Txt_E32);
            this.groupBox1.Controls.Add(this.Btn_S13);
            this.groupBox1.Controls.Add(this.Btn_E17);
            this.groupBox1.Controls.Add(this.Btn_S12);
            this.groupBox1.Controls.Add(this.label27);
            this.groupBox1.Controls.Add(this.Btn_S11);
            this.groupBox1.Controls.Add(this.Btn_E2);
            this.groupBox1.Controls.Add(this.Btn_S10);
            this.groupBox1.Controls.Add(this.Txt_E31);
            this.groupBox1.Controls.Add(this.Btn_S9);
            this.groupBox1.Controls.Add(this.Btn_E3);
            this.groupBox1.Controls.Add(this.Btn_S8);
            this.groupBox1.Controls.Add(this.label28);
            this.groupBox1.Controls.Add(this.Btn_S7);
            this.groupBox1.Controls.Add(this.Btn_E4);
            this.groupBox1.Controls.Add(this.Btn_S6);
            this.groupBox1.Controls.Add(this.Txt_E30);
            this.groupBox1.Controls.Add(this.Btn_S5);
            this.groupBox1.Controls.Add(this.Btn_E5);
            this.groupBox1.Controls.Add(this.Btn_S4);
            this.groupBox1.Controls.Add(this.label29);
            this.groupBox1.Controls.Add(this.Btn_S3);
            this.groupBox1.Controls.Add(this.Btn_E6);
            this.groupBox1.Controls.Add(this.Btn_S2);
            this.groupBox1.Controls.Add(this.Txt_E29);
            this.groupBox1.Controls.Add(this.Btn_S1);
            this.groupBox1.Controls.Add(this.Btn_E7);
            this.groupBox1.Controls.Add(this.label30);
            this.groupBox1.Controls.Add(this.Btn_E8);
            this.groupBox1.Controls.Add(this.Txt_E28);
            this.groupBox1.Controls.Add(this.Btn_E9);
            this.groupBox1.Controls.Add(this.label31);
            this.groupBox1.Controls.Add(this.Btn_E10);
            this.groupBox1.Controls.Add(this.Txt_E27);
            this.groupBox1.Controls.Add(this.Btn_E11);
            this.groupBox1.Controls.Add(this.label32);
            this.groupBox1.Controls.Add(this.Btn_E12);
            this.groupBox1.Controls.Add(this.Txt_E26);
            this.groupBox1.Controls.Add(this.Btn_E13);
            this.groupBox1.Controls.Add(this.label33);
            this.groupBox1.Controls.Add(this.Btn_E14);
            this.groupBox1.Controls.Add(this.Txt_E25);
            this.groupBox1.Controls.Add(this.Btn_E32);
            this.groupBox1.Controls.Add(this.label18);
            this.groupBox1.Controls.Add(this.Btn_E15);
            this.groupBox1.Controls.Add(this.Txt_E24);
            this.groupBox1.Controls.Add(this.Btn_E31);
            this.groupBox1.Controls.Add(this.label19);
            this.groupBox1.Controls.Add(this.Btn_E16);
            this.groupBox1.Controls.Add(this.Txt_E23);
            this.groupBox1.Controls.Add(this.Btn_E30);
            this.groupBox1.Controls.Add(this.label20);
            this.groupBox1.Controls.Add(this.Btn_E18);
            this.groupBox1.Controls.Add(this.Txt_E22);
            this.groupBox1.Controls.Add(this.Btn_E29);
            this.groupBox1.Controls.Add(this.label21);
            this.groupBox1.Controls.Add(this.Btn_E19);
            this.groupBox1.Controls.Add(this.Txt_E21);
            this.groupBox1.Controls.Add(this.Btn_E28);
            this.groupBox1.Controls.Add(this.label22);
            this.groupBox1.Controls.Add(this.Btn_E20);
            this.groupBox1.Controls.Add(this.Txt_E20);
            this.groupBox1.Controls.Add(this.Btn_E27);
            this.groupBox1.Controls.Add(this.label23);
            this.groupBox1.Controls.Add(this.Btn_E21);
            this.groupBox1.Controls.Add(this.Txt_E19);
            this.groupBox1.Controls.Add(this.Btn_E26);
            this.groupBox1.Controls.Add(this.label24);
            this.groupBox1.Controls.Add(this.Btn_E22);
            this.groupBox1.Controls.Add(this.Txt_E18);
            this.groupBox1.Controls.Add(this.Btn_E25);
            this.groupBox1.Controls.Add(this.label25);
            this.groupBox1.Controls.Add(this.Btn_E23);
            this.groupBox1.Controls.Add(this.Txt_E17);
            this.groupBox1.Controls.Add(this.Btn_E24);
            this.groupBox1.Controls.Add(this.label10);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Controls.Add(this.Txt_E16);
            this.groupBox1.Controls.Add(this.Txt_E1);
            this.groupBox1.Controls.Add(this.label11);
            this.groupBox1.Controls.Add(this.Txt_E2);
            this.groupBox1.Controls.Add(this.Txt_E15);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.label12);
            this.groupBox1.Controls.Add(this.Txt_E3);
            this.groupBox1.Controls.Add(this.Txt_E14);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.label13);
            this.groupBox1.Controls.Add(this.Txt_E4);
            this.groupBox1.Controls.Add(this.Txt_E13);
            this.groupBox1.Controls.Add(this.label5);
            this.groupBox1.Controls.Add(this.label14);
            this.groupBox1.Controls.Add(this.Txt_E5);
            this.groupBox1.Controls.Add(this.Txt_E12);
            this.groupBox1.Controls.Add(this.label6);
            this.groupBox1.Controls.Add(this.label15);
            this.groupBox1.Controls.Add(this.Txt_E6);
            this.groupBox1.Controls.Add(this.Txt_E11);
            this.groupBox1.Controls.Add(this.label7);
            this.groupBox1.Controls.Add(this.label16);
            this.groupBox1.Controls.Add(this.Txt_E7);
            this.groupBox1.Controls.Add(this.Txt_E10);
            this.groupBox1.Controls.Add(this.label8);
            this.groupBox1.Controls.Add(this.label17);
            this.groupBox1.Controls.Add(this.Txt_E8);
            this.groupBox1.Controls.Add(this.Txt_E9);
            this.groupBox1.Controls.Add(this.label9);
            this.groupBox1.Location = new System.Drawing.Point(10, 32);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(602, 376);
            this.groupBox1.TabIndex = 4;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "Entrées / Sorties";
            // 
            // Btn_S16
            // 
            this.Btn_S16.Location = new System.Drawing.Point(485, 319);
            this.Btn_S16.Name = "Btn_S16";
            this.Btn_S16.Size = new System.Drawing.Size(45, 45);
            this.Btn_S16.TabIndex = 66;
            this.Btn_S16.Text = "S16";
            this.Btn_S16.UseVisualStyleBackColor = true;
            this.Btn_S16.Click += new System.EventHandler(this.Btn_S16_Click);
            // 
            // label26
            // 
            this.label26.AutoSize = true;
            this.label26.Location = new System.Drawing.Point(477, 210);
            this.label26.Name = "label26";
            this.label26.Size = new System.Drawing.Size(60, 13);
            this.label26.TabIndex = 99;
            this.label26.Text = "COUNT 32";
            // 
            // Btn_S15
            // 
            this.Btn_S15.Location = new System.Drawing.Point(419, 319);
            this.Btn_S15.Name = "Btn_S15";
            this.Btn_S15.Size = new System.Drawing.Size(45, 45);
            this.Btn_S15.TabIndex = 65;
            this.Btn_S15.Text = "S15";
            this.Btn_S15.UseVisualStyleBackColor = true;
            this.Btn_S15.Click += new System.EventHandler(this.Btn_S15_Click);
            // 
            // Btn_E1
            // 
            this.Btn_E1.Location = new System.Drawing.Point(5, 20);
            this.Btn_E1.Name = "Btn_E1";
            this.Btn_E1.Size = new System.Drawing.Size(35, 35);
            this.Btn_E1.TabIndex = 5;
            this.Btn_E1.Text = "E01";
            this.Btn_E1.UseVisualStyleBackColor = true;
            // 
            // Btn_S14
            // 
            this.Btn_S14.Location = new System.Drawing.Point(353, 319);
            this.Btn_S14.Name = "Btn_S14";
            this.Btn_S14.Size = new System.Drawing.Size(45, 45);
            this.Btn_S14.TabIndex = 64;
            this.Btn_S14.Text = "S14";
            this.Btn_S14.UseVisualStyleBackColor = true;
            this.Btn_S14.Click += new System.EventHandler(this.Btn_S14_Click);
            // 
            // Txt_E32
            // 
            this.Txt_E32.Location = new System.Drawing.Point(480, 226);
            this.Txt_E32.Name = "Txt_E32";
            this.Txt_E32.Size = new System.Drawing.Size(57, 20);
            this.Txt_E32.TabIndex = 98;
            // 
            // Btn_S13
            // 
            this.Btn_S13.Location = new System.Drawing.Point(287, 319);
            this.Btn_S13.Name = "Btn_S13";
            this.Btn_S13.Size = new System.Drawing.Size(45, 45);
            this.Btn_S13.TabIndex = 63;
            this.Btn_S13.Text = "S13";
            this.Btn_S13.UseVisualStyleBackColor = true;
            this.Btn_S13.Click += new System.EventHandler(this.Btn_S13_Click);
            // 
            // Btn_E17
            // 
            this.Btn_E17.Location = new System.Drawing.Point(5, 55);
            this.Btn_E17.Name = "Btn_E17";
            this.Btn_E17.Size = new System.Drawing.Size(35, 35);
            this.Btn_E17.TabIndex = 21;
            this.Btn_E17.Text = "E17";
            this.Btn_E17.UseVisualStyleBackColor = true;
            // 
            // Btn_S12
            // 
            this.Btn_S12.Location = new System.Drawing.Point(221, 319);
            this.Btn_S12.Name = "Btn_S12";
            this.Btn_S12.Size = new System.Drawing.Size(45, 45);
            this.Btn_S12.TabIndex = 62;
            this.Btn_S12.Text = "S12";
            this.Btn_S12.UseVisualStyleBackColor = true;
            this.Btn_S12.Click += new System.EventHandler(this.Btn_S12_Click);
            // 
            // label27
            // 
            this.label27.AutoSize = true;
            this.label27.Location = new System.Drawing.Point(411, 210);
            this.label27.Name = "label27";
            this.label27.Size = new System.Drawing.Size(60, 13);
            this.label27.TabIndex = 97;
            this.label27.Text = "COUNT 31";
            // 
            // Btn_S11
            // 
            this.Btn_S11.Location = new System.Drawing.Point(155, 319);
            this.Btn_S11.Name = "Btn_S11";
            this.Btn_S11.Size = new System.Drawing.Size(45, 45);
            this.Btn_S11.TabIndex = 61;
            this.Btn_S11.Text = "S11";
            this.Btn_S11.UseVisualStyleBackColor = true;
            this.Btn_S11.Click += new System.EventHandler(this.Btn_S11_Click);
            // 
            // Btn_E2
            // 
            this.Btn_E2.Location = new System.Drawing.Point(40, 20);
            this.Btn_E2.Name = "Btn_E2";
            this.Btn_E2.Size = new System.Drawing.Size(35, 35);
            this.Btn_E2.TabIndex = 6;
            this.Btn_E2.Text = "E02";
            this.Btn_E2.UseVisualStyleBackColor = true;
            // 
            // Btn_S10
            // 
            this.Btn_S10.Location = new System.Drawing.Point(89, 319);
            this.Btn_S10.Name = "Btn_S10";
            this.Btn_S10.Size = new System.Drawing.Size(45, 45);
            this.Btn_S10.TabIndex = 60;
            this.Btn_S10.Text = "S10";
            this.Btn_S10.UseVisualStyleBackColor = true;
            this.Btn_S10.Click += new System.EventHandler(this.Btn_S10_Click);
            // 
            // Txt_E31
            // 
            this.Txt_E31.Location = new System.Drawing.Point(414, 226);
            this.Txt_E31.Name = "Txt_E31";
            this.Txt_E31.Size = new System.Drawing.Size(57, 20);
            this.Txt_E31.TabIndex = 96;
            // 
            // Btn_S9
            // 
            this.Btn_S9.Location = new System.Drawing.Point(23, 319);
            this.Btn_S9.Name = "Btn_S9";
            this.Btn_S9.Size = new System.Drawing.Size(45, 45);
            this.Btn_S9.TabIndex = 59;
            this.Btn_S9.Text = "S09";
            this.Btn_S9.UseVisualStyleBackColor = true;
            this.Btn_S9.Click += new System.EventHandler(this.Btn_S9_Click);
            // 
            // Btn_E3
            // 
            this.Btn_E3.Location = new System.Drawing.Point(75, 20);
            this.Btn_E3.Name = "Btn_E3";
            this.Btn_E3.Size = new System.Drawing.Size(35, 35);
            this.Btn_E3.TabIndex = 7;
            this.Btn_E3.Text = "E03";
            this.Btn_E3.UseVisualStyleBackColor = true;
            // 
            // Btn_S8
            // 
            this.Btn_S8.Location = new System.Drawing.Point(485, 253);
            this.Btn_S8.Name = "Btn_S8";
            this.Btn_S8.Size = new System.Drawing.Size(45, 45);
            this.Btn_S8.TabIndex = 58;
            this.Btn_S8.Text = "S08";
            this.Btn_S8.UseVisualStyleBackColor = true;
            this.Btn_S8.Click += new System.EventHandler(this.Btn_S8_Click);
            // 
            // label28
            // 
            this.label28.AutoSize = true;
            this.label28.Location = new System.Drawing.Point(345, 210);
            this.label28.Name = "label28";
            this.label28.Size = new System.Drawing.Size(60, 13);
            this.label28.TabIndex = 95;
            this.label28.Text = "COUNT 30";
            // 
            // Btn_S7
            // 
            this.Btn_S7.Location = new System.Drawing.Point(419, 253);
            this.Btn_S7.Name = "Btn_S7";
            this.Btn_S7.Size = new System.Drawing.Size(45, 45);
            this.Btn_S7.TabIndex = 57;
            this.Btn_S7.Text = "S07";
            this.Btn_S7.UseVisualStyleBackColor = true;
            this.Btn_S7.Click += new System.EventHandler(this.Btn_S7_Click);
            // 
            // Btn_E4
            // 
            this.Btn_E4.Location = new System.Drawing.Point(110, 20);
            this.Btn_E4.Name = "Btn_E4";
            this.Btn_E4.Size = new System.Drawing.Size(35, 35);
            this.Btn_E4.TabIndex = 8;
            this.Btn_E4.Text = "E04";
            this.Btn_E4.UseVisualStyleBackColor = true;
            // 
            // Btn_S6
            // 
            this.Btn_S6.Location = new System.Drawing.Point(353, 253);
            this.Btn_S6.Name = "Btn_S6";
            this.Btn_S6.Size = new System.Drawing.Size(45, 45);
            this.Btn_S6.TabIndex = 56;
            this.Btn_S6.Text = "S06";
            this.Btn_S6.UseVisualStyleBackColor = true;
            this.Btn_S6.Click += new System.EventHandler(this.Btn_S6_Click);
            // 
            // Txt_E30
            // 
            this.Txt_E30.Location = new System.Drawing.Point(348, 226);
            this.Txt_E30.Name = "Txt_E30";
            this.Txt_E30.Size = new System.Drawing.Size(57, 20);
            this.Txt_E30.TabIndex = 94;
            // 
            // Btn_S5
            // 
            this.Btn_S5.Location = new System.Drawing.Point(287, 253);
            this.Btn_S5.Name = "Btn_S5";
            this.Btn_S5.Size = new System.Drawing.Size(45, 45);
            this.Btn_S5.TabIndex = 55;
            this.Btn_S5.Text = "S05";
            this.Btn_S5.UseVisualStyleBackColor = true;
            this.Btn_S5.Click += new System.EventHandler(this.Btn_S5_Click);
            // 
            // Btn_E5
            // 
            this.Btn_E5.Location = new System.Drawing.Point(145, 20);
            this.Btn_E5.Name = "Btn_E5";
            this.Btn_E5.Size = new System.Drawing.Size(35, 35);
            this.Btn_E5.TabIndex = 9;
            this.Btn_E5.Text = "E05";
            this.Btn_E5.UseVisualStyleBackColor = true;
            // 
            // Btn_S4
            // 
            this.Btn_S4.Location = new System.Drawing.Point(221, 253);
            this.Btn_S4.Name = "Btn_S4";
            this.Btn_S4.Size = new System.Drawing.Size(45, 45);
            this.Btn_S4.TabIndex = 54;
            this.Btn_S4.Text = "S04";
            this.Btn_S4.UseVisualStyleBackColor = true;
            this.Btn_S4.Click += new System.EventHandler(this.Btn_S4_Click);
            // 
            // label29
            // 
            this.label29.AutoSize = true;
            this.label29.Location = new System.Drawing.Point(279, 210);
            this.label29.Name = "label29";
            this.label29.Size = new System.Drawing.Size(60, 13);
            this.label29.TabIndex = 93;
            this.label29.Text = "COUNT 29";
            // 
            // Btn_S3
            // 
            this.Btn_S3.Location = new System.Drawing.Point(155, 253);
            this.Btn_S3.Name = "Btn_S3";
            this.Btn_S3.Size = new System.Drawing.Size(45, 45);
            this.Btn_S3.TabIndex = 53;
            this.Btn_S3.Text = "S03";
            this.Btn_S3.UseVisualStyleBackColor = true;
            this.Btn_S3.Click += new System.EventHandler(this.Btn_S3_Click);
            // 
            // Btn_E6
            // 
            this.Btn_E6.Location = new System.Drawing.Point(180, 20);
            this.Btn_E6.Name = "Btn_E6";
            this.Btn_E6.Size = new System.Drawing.Size(35, 35);
            this.Btn_E6.TabIndex = 10;
            this.Btn_E6.Text = "E06";
            this.Btn_E6.UseVisualStyleBackColor = true;
            // 
            // Btn_S2
            // 
            this.Btn_S2.Location = new System.Drawing.Point(89, 253);
            this.Btn_S2.Name = "Btn_S2";
            this.Btn_S2.Size = new System.Drawing.Size(45, 45);
            this.Btn_S2.TabIndex = 52;
            this.Btn_S2.Text = "S02";
            this.Btn_S2.UseVisualStyleBackColor = true;
            this.Btn_S2.Click += new System.EventHandler(this.Btn_S2_Click);
            // 
            // Txt_E29
            // 
            this.Txt_E29.Location = new System.Drawing.Point(282, 226);
            this.Txt_E29.Name = "Txt_E29";
            this.Txt_E29.Size = new System.Drawing.Size(57, 20);
            this.Txt_E29.TabIndex = 92;
            // 
            // Btn_S1
            // 
            this.Btn_S1.Location = new System.Drawing.Point(23, 253);
            this.Btn_S1.Name = "Btn_S1";
            this.Btn_S1.Size = new System.Drawing.Size(45, 45);
            this.Btn_S1.TabIndex = 51;
            this.Btn_S1.Text = "S01";
            this.Btn_S1.UseVisualStyleBackColor = true;
            this.Btn_S1.Click += new System.EventHandler(this.Btn_S1_Click);
            // 
            // Btn_E7
            // 
            this.Btn_E7.Location = new System.Drawing.Point(215, 20);
            this.Btn_E7.Name = "Btn_E7";
            this.Btn_E7.Size = new System.Drawing.Size(35, 35);
            this.Btn_E7.TabIndex = 11;
            this.Btn_E7.Text = "E07";
            this.Btn_E7.UseVisualStyleBackColor = true;
            // 
            // label30
            // 
            this.label30.AutoSize = true;
            this.label30.Location = new System.Drawing.Point(213, 210);
            this.label30.Name = "label30";
            this.label30.Size = new System.Drawing.Size(60, 13);
            this.label30.TabIndex = 91;
            this.label30.Text = "COUNT 28";
            // 
            // Btn_E8
            // 
            this.Btn_E8.Location = new System.Drawing.Point(250, 20);
            this.Btn_E8.Name = "Btn_E8";
            this.Btn_E8.Size = new System.Drawing.Size(35, 35);
            this.Btn_E8.TabIndex = 12;
            this.Btn_E8.Text = "E08";
            this.Btn_E8.UseVisualStyleBackColor = true;
            // 
            // Txt_E28
            // 
            this.Txt_E28.Location = new System.Drawing.Point(216, 226);
            this.Txt_E28.Name = "Txt_E28";
            this.Txt_E28.Size = new System.Drawing.Size(57, 20);
            this.Txt_E28.TabIndex = 90;
            // 
            // Btn_E9
            // 
            this.Btn_E9.Location = new System.Drawing.Point(285, 20);
            this.Btn_E9.Name = "Btn_E9";
            this.Btn_E9.Size = new System.Drawing.Size(35, 35);
            this.Btn_E9.TabIndex = 13;
            this.Btn_E9.Text = "E09";
            this.Btn_E9.UseVisualStyleBackColor = true;
            // 
            // label31
            // 
            this.label31.AutoSize = true;
            this.label31.Location = new System.Drawing.Point(147, 210);
            this.label31.Name = "label31";
            this.label31.Size = new System.Drawing.Size(60, 13);
            this.label31.TabIndex = 89;
            this.label31.Text = "COUNT 27";
            // 
            // Btn_E10
            // 
            this.Btn_E10.Location = new System.Drawing.Point(320, 20);
            this.Btn_E10.Name = "Btn_E10";
            this.Btn_E10.Size = new System.Drawing.Size(35, 35);
            this.Btn_E10.TabIndex = 14;
            this.Btn_E10.Text = "E10";
            this.Btn_E10.UseVisualStyleBackColor = true;
            // 
            // Txt_E27
            // 
            this.Txt_E27.Location = new System.Drawing.Point(150, 226);
            this.Txt_E27.Name = "Txt_E27";
            this.Txt_E27.Size = new System.Drawing.Size(57, 20);
            this.Txt_E27.TabIndex = 88;
            // 
            // Btn_E11
            // 
            this.Btn_E11.Location = new System.Drawing.Point(355, 20);
            this.Btn_E11.Name = "Btn_E11";
            this.Btn_E11.Size = new System.Drawing.Size(35, 35);
            this.Btn_E11.TabIndex = 15;
            this.Btn_E11.Text = "E11";
            this.Btn_E11.UseVisualStyleBackColor = true;
            // 
            // label32
            // 
            this.label32.AutoSize = true;
            this.label32.Location = new System.Drawing.Point(81, 210);
            this.label32.Name = "label32";
            this.label32.Size = new System.Drawing.Size(60, 13);
            this.label32.TabIndex = 87;
            this.label32.Text = "COUNT 26";
            // 
            // Btn_E12
            // 
            this.Btn_E12.Location = new System.Drawing.Point(390, 20);
            this.Btn_E12.Name = "Btn_E12";
            this.Btn_E12.Size = new System.Drawing.Size(35, 35);
            this.Btn_E12.TabIndex = 16;
            this.Btn_E12.Text = "E12";
            this.Btn_E12.UseVisualStyleBackColor = true;
            // 
            // Txt_E26
            // 
            this.Txt_E26.Location = new System.Drawing.Point(84, 226);
            this.Txt_E26.Name = "Txt_E26";
            this.Txt_E26.Size = new System.Drawing.Size(57, 20);
            this.Txt_E26.TabIndex = 86;
            // 
            // Btn_E13
            // 
            this.Btn_E13.Location = new System.Drawing.Point(425, 20);
            this.Btn_E13.Name = "Btn_E13";
            this.Btn_E13.Size = new System.Drawing.Size(35, 35);
            this.Btn_E13.TabIndex = 17;
            this.Btn_E13.Text = "E13";
            this.Btn_E13.UseVisualStyleBackColor = true;
            // 
            // label33
            // 
            this.label33.AutoSize = true;
            this.label33.Location = new System.Drawing.Point(15, 210);
            this.label33.Name = "label33";
            this.label33.Size = new System.Drawing.Size(60, 13);
            this.label33.TabIndex = 85;
            this.label33.Text = "COUNT 25";
            // 
            // Btn_E14
            // 
            this.Btn_E14.Location = new System.Drawing.Point(460, 20);
            this.Btn_E14.Name = "Btn_E14";
            this.Btn_E14.Size = new System.Drawing.Size(35, 35);
            this.Btn_E14.TabIndex = 18;
            this.Btn_E14.Text = "E14";
            this.Btn_E14.UseVisualStyleBackColor = true;
            // 
            // Txt_E25
            // 
            this.Txt_E25.Location = new System.Drawing.Point(18, 226);
            this.Txt_E25.Name = "Txt_E25";
            this.Txt_E25.Size = new System.Drawing.Size(57, 20);
            this.Txt_E25.TabIndex = 84;
            // 
            // Btn_E32
            // 
            this.Btn_E32.Location = new System.Drawing.Point(530, 55);
            this.Btn_E32.Name = "Btn_E32";
            this.Btn_E32.Size = new System.Drawing.Size(35, 35);
            this.Btn_E32.TabIndex = 36;
            this.Btn_E32.Text = "E32";
            this.Btn_E32.UseVisualStyleBackColor = true;
            // 
            // label18
            // 
            this.label18.AutoSize = true;
            this.label18.Location = new System.Drawing.Point(477, 171);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(60, 13);
            this.label18.TabIndex = 83;
            this.label18.Text = "COUNT 24";
            // 
            // Btn_E15
            // 
            this.Btn_E15.Location = new System.Drawing.Point(495, 20);
            this.Btn_E15.Name = "Btn_E15";
            this.Btn_E15.Size = new System.Drawing.Size(35, 35);
            this.Btn_E15.TabIndex = 19;
            this.Btn_E15.Text = "E15";
            this.Btn_E15.UseVisualStyleBackColor = true;
            // 
            // Txt_E24
            // 
            this.Txt_E24.Location = new System.Drawing.Point(480, 187);
            this.Txt_E24.Name = "Txt_E24";
            this.Txt_E24.Size = new System.Drawing.Size(57, 20);
            this.Txt_E24.TabIndex = 82;
            // 
            // Btn_E31
            // 
            this.Btn_E31.Location = new System.Drawing.Point(495, 55);
            this.Btn_E31.Name = "Btn_E31";
            this.Btn_E31.Size = new System.Drawing.Size(35, 35);
            this.Btn_E31.TabIndex = 35;
            this.Btn_E31.Text = "E31";
            this.Btn_E31.UseVisualStyleBackColor = true;
            // 
            // label19
            // 
            this.label19.AutoSize = true;
            this.label19.Location = new System.Drawing.Point(411, 171);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(60, 13);
            this.label19.TabIndex = 81;
            this.label19.Text = "COUNT 23";
            // 
            // Btn_E16
            // 
            this.Btn_E16.Location = new System.Drawing.Point(530, 20);
            this.Btn_E16.Name = "Btn_E16";
            this.Btn_E16.Size = new System.Drawing.Size(35, 35);
            this.Btn_E16.TabIndex = 20;
            this.Btn_E16.Text = "E16";
            this.Btn_E16.UseVisualStyleBackColor = true;
            // 
            // Txt_E23
            // 
            this.Txt_E23.Location = new System.Drawing.Point(414, 187);
            this.Txt_E23.Name = "Txt_E23";
            this.Txt_E23.Size = new System.Drawing.Size(57, 20);
            this.Txt_E23.TabIndex = 80;
            // 
            // Btn_E30
            // 
            this.Btn_E30.Location = new System.Drawing.Point(460, 55);
            this.Btn_E30.Name = "Btn_E30";
            this.Btn_E30.Size = new System.Drawing.Size(35, 35);
            this.Btn_E30.TabIndex = 34;
            this.Btn_E30.Text = "E30";
            this.Btn_E30.UseVisualStyleBackColor = true;
            // 
            // label20
            // 
            this.label20.AutoSize = true;
            this.label20.Location = new System.Drawing.Point(345, 171);
            this.label20.Name = "label20";
            this.label20.Size = new System.Drawing.Size(60, 13);
            this.label20.TabIndex = 79;
            this.label20.Text = "COUNT 22";
            // 
            // Btn_E18
            // 
            this.Btn_E18.Location = new System.Drawing.Point(40, 55);
            this.Btn_E18.Name = "Btn_E18";
            this.Btn_E18.Size = new System.Drawing.Size(35, 35);
            this.Btn_E18.TabIndex = 22;
            this.Btn_E18.Text = "E18";
            this.Btn_E18.UseVisualStyleBackColor = true;
            // 
            // Txt_E22
            // 
            this.Txt_E22.Location = new System.Drawing.Point(348, 187);
            this.Txt_E22.Name = "Txt_E22";
            this.Txt_E22.Size = new System.Drawing.Size(57, 20);
            this.Txt_E22.TabIndex = 78;
            // 
            // Btn_E29
            // 
            this.Btn_E29.Location = new System.Drawing.Point(425, 55);
            this.Btn_E29.Name = "Btn_E29";
            this.Btn_E29.Size = new System.Drawing.Size(35, 35);
            this.Btn_E29.TabIndex = 33;
            this.Btn_E29.Text = "E29";
            this.Btn_E29.UseVisualStyleBackColor = true;
            // 
            // label21
            // 
            this.label21.AutoSize = true;
            this.label21.Location = new System.Drawing.Point(279, 171);
            this.label21.Name = "label21";
            this.label21.Size = new System.Drawing.Size(60, 13);
            this.label21.TabIndex = 77;
            this.label21.Text = "COUNT 21";
            // 
            // Btn_E19
            // 
            this.Btn_E19.Location = new System.Drawing.Point(75, 55);
            this.Btn_E19.Name = "Btn_E19";
            this.Btn_E19.Size = new System.Drawing.Size(35, 35);
            this.Btn_E19.TabIndex = 23;
            this.Btn_E19.Text = "E19";
            this.Btn_E19.UseVisualStyleBackColor = true;
            // 
            // Txt_E21
            // 
            this.Txt_E21.Location = new System.Drawing.Point(282, 187);
            this.Txt_E21.Name = "Txt_E21";
            this.Txt_E21.Size = new System.Drawing.Size(57, 20);
            this.Txt_E21.TabIndex = 76;
            // 
            // Btn_E28
            // 
            this.Btn_E28.Location = new System.Drawing.Point(390, 55);
            this.Btn_E28.Name = "Btn_E28";
            this.Btn_E28.Size = new System.Drawing.Size(35, 35);
            this.Btn_E28.TabIndex = 32;
            this.Btn_E28.Text = "E28";
            this.Btn_E28.UseVisualStyleBackColor = true;
            // 
            // label22
            // 
            this.label22.AutoSize = true;
            this.label22.Location = new System.Drawing.Point(213, 171);
            this.label22.Name = "label22";
            this.label22.Size = new System.Drawing.Size(60, 13);
            this.label22.TabIndex = 75;
            this.label22.Text = "COUNT 20";
            // 
            // Btn_E20
            // 
            this.Btn_E20.Location = new System.Drawing.Point(110, 55);
            this.Btn_E20.Name = "Btn_E20";
            this.Btn_E20.Size = new System.Drawing.Size(35, 35);
            this.Btn_E20.TabIndex = 24;
            this.Btn_E20.Text = "E20";
            this.Btn_E20.UseVisualStyleBackColor = true;
            // 
            // Txt_E20
            // 
            this.Txt_E20.Location = new System.Drawing.Point(216, 187);
            this.Txt_E20.Name = "Txt_E20";
            this.Txt_E20.Size = new System.Drawing.Size(57, 20);
            this.Txt_E20.TabIndex = 74;
            // 
            // Btn_E27
            // 
            this.Btn_E27.Location = new System.Drawing.Point(355, 55);
            this.Btn_E27.Name = "Btn_E27";
            this.Btn_E27.Size = new System.Drawing.Size(35, 35);
            this.Btn_E27.TabIndex = 31;
            this.Btn_E27.Text = "E27";
            this.Btn_E27.UseVisualStyleBackColor = true;
            // 
            // label23
            // 
            this.label23.AutoSize = true;
            this.label23.Location = new System.Drawing.Point(147, 171);
            this.label23.Name = "label23";
            this.label23.Size = new System.Drawing.Size(60, 13);
            this.label23.TabIndex = 73;
            this.label23.Text = "COUNT 19";
            // 
            // Btn_E21
            // 
            this.Btn_E21.Location = new System.Drawing.Point(145, 55);
            this.Btn_E21.Name = "Btn_E21";
            this.Btn_E21.Size = new System.Drawing.Size(35, 35);
            this.Btn_E21.TabIndex = 25;
            this.Btn_E21.Text = "E21";
            this.Btn_E21.UseVisualStyleBackColor = true;
            // 
            // Txt_E19
            // 
            this.Txt_E19.Location = new System.Drawing.Point(150, 187);
            this.Txt_E19.Name = "Txt_E19";
            this.Txt_E19.Size = new System.Drawing.Size(57, 20);
            this.Txt_E19.TabIndex = 72;
            // 
            // Btn_E26
            // 
            this.Btn_E26.Location = new System.Drawing.Point(320, 55);
            this.Btn_E26.Name = "Btn_E26";
            this.Btn_E26.Size = new System.Drawing.Size(35, 35);
            this.Btn_E26.TabIndex = 30;
            this.Btn_E26.Text = "E26";
            this.Btn_E26.UseVisualStyleBackColor = true;
            // 
            // label24
            // 
            this.label24.AutoSize = true;
            this.label24.Location = new System.Drawing.Point(81, 171);
            this.label24.Name = "label24";
            this.label24.Size = new System.Drawing.Size(60, 13);
            this.label24.TabIndex = 71;
            this.label24.Text = "COUNT 18";
            // 
            // Btn_E22
            // 
            this.Btn_E22.Location = new System.Drawing.Point(180, 55);
            this.Btn_E22.Name = "Btn_E22";
            this.Btn_E22.Size = new System.Drawing.Size(35, 35);
            this.Btn_E22.TabIndex = 26;
            this.Btn_E22.Text = "E22";
            this.Btn_E22.UseVisualStyleBackColor = true;
            // 
            // Txt_E18
            // 
            this.Txt_E18.Location = new System.Drawing.Point(84, 187);
            this.Txt_E18.Name = "Txt_E18";
            this.Txt_E18.Size = new System.Drawing.Size(57, 20);
            this.Txt_E18.TabIndex = 70;
            // 
            // Btn_E25
            // 
            this.Btn_E25.Location = new System.Drawing.Point(285, 55);
            this.Btn_E25.Name = "Btn_E25";
            this.Btn_E25.Size = new System.Drawing.Size(35, 35);
            this.Btn_E25.TabIndex = 29;
            this.Btn_E25.Text = "E25";
            this.Btn_E25.UseVisualStyleBackColor = true;
            // 
            // label25
            // 
            this.label25.AutoSize = true;
            this.label25.Location = new System.Drawing.Point(15, 171);
            this.label25.Name = "label25";
            this.label25.Size = new System.Drawing.Size(60, 13);
            this.label25.TabIndex = 69;
            this.label25.Text = "COUNT 17";
            // 
            // Btn_E23
            // 
            this.Btn_E23.Location = new System.Drawing.Point(215, 55);
            this.Btn_E23.Name = "Btn_E23";
            this.Btn_E23.Size = new System.Drawing.Size(35, 35);
            this.Btn_E23.TabIndex = 27;
            this.Btn_E23.Text = "E23";
            this.Btn_E23.UseVisualStyleBackColor = true;
            // 
            // Txt_E17
            // 
            this.Txt_E17.Location = new System.Drawing.Point(18, 187);
            this.Txt_E17.Name = "Txt_E17";
            this.Txt_E17.Size = new System.Drawing.Size(57, 20);
            this.Txt_E17.TabIndex = 68;
            // 
            // Btn_E24
            // 
            this.Btn_E24.Location = new System.Drawing.Point(250, 55);
            this.Btn_E24.Name = "Btn_E24";
            this.Btn_E24.Size = new System.Drawing.Size(35, 35);
            this.Btn_E24.TabIndex = 28;
            this.Btn_E24.Text = "E24";
            this.Btn_E24.UseVisualStyleBackColor = true;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(477, 132);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(60, 13);
            this.label10.TabIndex = 67;
            this.label10.Text = "COUNT 16";
            // 
            // Txt_E16
            // 
            this.Txt_E16.Location = new System.Drawing.Point(480, 148);
            this.Txt_E16.Name = "Txt_E16";
            this.Txt_E16.Size = new System.Drawing.Size(57, 20);
            this.Txt_E16.TabIndex = 66;
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(411, 132);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(60, 13);
            this.label11.TabIndex = 65;
            this.label11.Text = "COUNT 15";
            // 
            // Txt_E2
            // 
            this.Txt_E2.Location = new System.Drawing.Point(84, 109);
            this.Txt_E2.Name = "Txt_E2";
            this.Txt_E2.Size = new System.Drawing.Size(57, 20);
            this.Txt_E2.TabIndex = 37;
            // 
            // Txt_E15
            // 
            this.Txt_E15.Location = new System.Drawing.Point(414, 148);
            this.Txt_E15.Name = "Txt_E15";
            this.Txt_E15.Size = new System.Drawing.Size(57, 20);
            this.Txt_E15.TabIndex = 64;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(81, 93);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(60, 13);
            this.label3.TabIndex = 38;
            this.label3.Text = "COUNT 02";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(345, 132);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(60, 13);
            this.label12.TabIndex = 63;
            this.label12.Text = "COUNT 14";
            // 
            // Txt_E3
            // 
            this.Txt_E3.Location = new System.Drawing.Point(150, 109);
            this.Txt_E3.Name = "Txt_E3";
            this.Txt_E3.Size = new System.Drawing.Size(57, 20);
            this.Txt_E3.TabIndex = 39;
            // 
            // Txt_E14
            // 
            this.Txt_E14.Location = new System.Drawing.Point(348, 148);
            this.Txt_E14.Name = "Txt_E14";
            this.Txt_E14.Size = new System.Drawing.Size(57, 20);
            this.Txt_E14.TabIndex = 62;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(147, 93);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(60, 13);
            this.label4.TabIndex = 40;
            this.label4.Text = "COUNT 03";
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(279, 132);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(60, 13);
            this.label13.TabIndex = 61;
            this.label13.Text = "COUNT 13";
            // 
            // Txt_E4
            // 
            this.Txt_E4.Location = new System.Drawing.Point(216, 109);
            this.Txt_E4.Name = "Txt_E4";
            this.Txt_E4.Size = new System.Drawing.Size(57, 20);
            this.Txt_E4.TabIndex = 41;
            // 
            // Txt_E13
            // 
            this.Txt_E13.Location = new System.Drawing.Point(282, 148);
            this.Txt_E13.Name = "Txt_E13";
            this.Txt_E13.Size = new System.Drawing.Size(57, 20);
            this.Txt_E13.TabIndex = 60;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(213, 93);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(60, 13);
            this.label5.TabIndex = 42;
            this.label5.Text = "COUNT 04";
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(213, 132);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(60, 13);
            this.label14.TabIndex = 59;
            this.label14.Text = "COUNT 12";
            // 
            // Txt_E5
            // 
            this.Txt_E5.Location = new System.Drawing.Point(282, 109);
            this.Txt_E5.Name = "Txt_E5";
            this.Txt_E5.Size = new System.Drawing.Size(57, 20);
            this.Txt_E5.TabIndex = 43;
            // 
            // Txt_E12
            // 
            this.Txt_E12.Location = new System.Drawing.Point(216, 148);
            this.Txt_E12.Name = "Txt_E12";
            this.Txt_E12.Size = new System.Drawing.Size(57, 20);
            this.Txt_E12.TabIndex = 58;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(279, 93);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(60, 13);
            this.label6.TabIndex = 44;
            this.label6.Text = "COUNT 05";
            // 
            // label15
            // 
            this.label15.AutoSize = true;
            this.label15.Location = new System.Drawing.Point(147, 132);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(60, 13);
            this.label15.TabIndex = 57;
            this.label15.Text = "COUNT 11";
            // 
            // Txt_E6
            // 
            this.Txt_E6.Location = new System.Drawing.Point(348, 109);
            this.Txt_E6.Name = "Txt_E6";
            this.Txt_E6.Size = new System.Drawing.Size(57, 20);
            this.Txt_E6.TabIndex = 45;
            // 
            // Txt_E11
            // 
            this.Txt_E11.Location = new System.Drawing.Point(150, 148);
            this.Txt_E11.Name = "Txt_E11";
            this.Txt_E11.Size = new System.Drawing.Size(57, 20);
            this.Txt_E11.TabIndex = 56;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(345, 93);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(60, 13);
            this.label7.TabIndex = 46;
            this.label7.Text = "COUNT 06";
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Location = new System.Drawing.Point(81, 132);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(60, 13);
            this.label16.TabIndex = 55;
            this.label16.Text = "COUNT 10";
            // 
            // Txt_E7
            // 
            this.Txt_E7.Location = new System.Drawing.Point(414, 109);
            this.Txt_E7.Name = "Txt_E7";
            this.Txt_E7.Size = new System.Drawing.Size(57, 20);
            this.Txt_E7.TabIndex = 47;
            // 
            // Txt_E10
            // 
            this.Txt_E10.Location = new System.Drawing.Point(84, 148);
            this.Txt_E10.Name = "Txt_E10";
            this.Txt_E10.Size = new System.Drawing.Size(57, 20);
            this.Txt_E10.TabIndex = 54;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(411, 93);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(60, 13);
            this.label8.TabIndex = 48;
            this.label8.Text = "COUNT 07";
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Location = new System.Drawing.Point(15, 132);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(60, 13);
            this.label17.TabIndex = 53;
            this.label17.Text = "COUNT 09";
            // 
            // Txt_E8
            // 
            this.Txt_E8.Location = new System.Drawing.Point(480, 109);
            this.Txt_E8.Name = "Txt_E8";
            this.Txt_E8.Size = new System.Drawing.Size(57, 20);
            this.Txt_E8.TabIndex = 49;
            // 
            // Txt_E9
            // 
            this.Txt_E9.Location = new System.Drawing.Point(18, 148);
            this.Txt_E9.Name = "Txt_E9";
            this.Txt_E9.Size = new System.Drawing.Size(57, 20);
            this.Txt_E9.TabIndex = 52;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(477, 93);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(60, 13);
            this.label9.TabIndex = 50;
            this.label9.Text = "COUNT 08";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(627, 419);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.Txt_serie);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "Form1";
            this.Text = "Demo TC/USB - 48IO";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.TextBox Txt_serie;
        private System.Windows.Forms.TextBox Txt_E1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button Btn_E1;
        private System.Windows.Forms.Button Btn_E2;
        private System.Windows.Forms.Button Btn_E3;
        private System.Windows.Forms.Button Btn_E4;
        private System.Windows.Forms.Button Btn_E5;
        private System.Windows.Forms.Button Btn_E6;
        private System.Windows.Forms.Button Btn_E7;
        private System.Windows.Forms.Button Btn_E8;
        private System.Windows.Forms.Button Btn_E16;
        private System.Windows.Forms.Button Btn_E15;
        private System.Windows.Forms.Button Btn_E14;
        private System.Windows.Forms.Button Btn_E13;
        private System.Windows.Forms.Button Btn_E12;
        private System.Windows.Forms.Button Btn_E11;
        private System.Windows.Forms.Button Btn_E10;
        private System.Windows.Forms.Button Btn_E9;
        private System.Windows.Forms.Button Btn_E24;
        private System.Windows.Forms.Button Btn_E23;
        private System.Windows.Forms.Button Btn_E22;
        private System.Windows.Forms.Button Btn_E21;
        private System.Windows.Forms.Button Btn_E20;
        private System.Windows.Forms.Button Btn_E19;
        private System.Windows.Forms.Button Btn_E18;
        private System.Windows.Forms.Button Btn_E17;
        private System.Windows.Forms.Button Btn_E32;
        private System.Windows.Forms.Button Btn_E31;
        private System.Windows.Forms.Button Btn_E30;
        private System.Windows.Forms.Button Btn_E29;
        private System.Windows.Forms.Button Btn_E28;
        private System.Windows.Forms.Button Btn_E27;
        private System.Windows.Forms.Button Btn_E26;
        private System.Windows.Forms.Button Btn_E25;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox Txt_E2;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox Txt_E3;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox Txt_E4;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox Txt_E5;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.TextBox Txt_E6;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.TextBox Txt_E7;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.TextBox Txt_E8;
        private System.Windows.Forms.Button Btn_S1;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.TextBox Txt_E16;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.TextBox Txt_E15;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.TextBox Txt_E14;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.TextBox Txt_E13;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.TextBox Txt_E12;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.TextBox Txt_E11;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.TextBox Txt_E10;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.TextBox Txt_E9;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.TextBox Txt_E24;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.TextBox Txt_E23;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.TextBox Txt_E22;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.TextBox Txt_E21;
        private System.Windows.Forms.Label label22;
        private System.Windows.Forms.TextBox Txt_E20;
        private System.Windows.Forms.Label label23;
        private System.Windows.Forms.TextBox Txt_E19;
        private System.Windows.Forms.Label label24;
        private System.Windows.Forms.TextBox Txt_E18;
        private System.Windows.Forms.Label label25;
        private System.Windows.Forms.TextBox Txt_E17;
        private System.Windows.Forms.Label label26;
        private System.Windows.Forms.TextBox Txt_E32;
        private System.Windows.Forms.Label label27;
        private System.Windows.Forms.TextBox Txt_E31;
        private System.Windows.Forms.Label label28;
        private System.Windows.Forms.TextBox Txt_E30;
        private System.Windows.Forms.Label label29;
        private System.Windows.Forms.TextBox Txt_E29;
        private System.Windows.Forms.Label label30;
        private System.Windows.Forms.TextBox Txt_E28;
        private System.Windows.Forms.Label label31;
        private System.Windows.Forms.TextBox Txt_E27;
        private System.Windows.Forms.Label label32;
        private System.Windows.Forms.TextBox Txt_E26;
        private System.Windows.Forms.Label label33;
        private System.Windows.Forms.TextBox Txt_E25;
        private System.Windows.Forms.Button Btn_S2;
        private System.Windows.Forms.Button Btn_S3;
        private System.Windows.Forms.Button Btn_S4;
        private System.Windows.Forms.Button Btn_S5;
        private System.Windows.Forms.Button Btn_S6;
        private System.Windows.Forms.Button Btn_S7;
        private System.Windows.Forms.Button Btn_S8;
        private System.Windows.Forms.Button Btn_S9;
        private System.Windows.Forms.Button Btn_S10;
        private System.Windows.Forms.Button Btn_S11;
        private System.Windows.Forms.Button Btn_S12;
        private System.Windows.Forms.Button Btn_S13;
        private System.Windows.Forms.Button Btn_S14;
        private System.Windows.Forms.Button Btn_S15;
        private System.Windows.Forms.Button Btn_S16;
    }
}

